Dear Friends,

When i try to open yast by giving the root password, it gives me the following error. Kindly write me what is going wrong.How get yast functional....


libzypp.so.424 => not found

warning: the gtk frontend is installed but does not work

Qt GUI wanted but not found, falling back to ncurses.

what(): No dialog existing
YaST got signal 6 at YCP file /usr/share/YaST2/clients/menu.ycp:229
/sbin/yast2: line 421: 3922 Aborted $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGSm plug-in ncurses_pk